header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Zombieland Saga
  repository: kara.moe
  conditions:
    tagPresence:
      - 8d73a7d5-dc57-4e08-9a54-1b79364c2e0b
      - 7710df0b-8906-4282-9f59-3ef39c7accd5
  actions:
    addTag:
      - tid: 2fe7bcf8-7134-4daa-8979-1b75547267cb
        type: 18
